{{- with .Resources -}}
  <h2>Images</h2>
  <div class="grid grid-picture">
    {{ range . }}
        {{ $image := .Fill "300x150 Gaussian" }}
        {{ $imagefull := .Fill "600x300 Gaussian" }}
        <div>
        <img src="{{ $image.RelPermalink }}" alt="{{ .Title }}" src="{{ $imagefull.RelPermalink }}" />
        </div>
    {{ end }}
  </div>
{{- end -}}
